.hide-elem {
     display: none;
}
 body {
     background: url(images/bg.jpg) center no-repeat;
     background-size: cover;
     background-attachment: fixed;
}
 .office-info {
     background: url(images/menu-bg.jpg);
     border-bottom: 1px solid #000;
}
 .office-info h3 {
     color: #000;
}
 .office-info p, .office-info a {
     color: #000;
}
 .payment-type {
     color: #000;
}
 #order-type #delivery-available-at {
     color: #000;
}
 .closed table tr.current_day td {
     color: #fff;
}
 .closed tbody tr td, .closed, .closed .section-title, .closed h4 {
     color: #fff;
}
 .closed tbody {
     color: #fff;
}
 #footer p, .heading, #footer p a {
     color: #fff;
}
 #footer p a:hover {
     color: #fff;
}
 #menu-items ul li #item-buttons input[type=button], #menu ul li.active, #halfhalf-block a, #HalfHalf a, div.jqi button.jqidefaultbutton {
     background-color: #ed1d24 !important;
}
 #menu-items ul li #item-buttons input[type=button]:hover, #menu ul li:hover, #halfhalf-block a:hover, #HalfHalf a, div.jqi button.jqidefaultbutton:hover {
     background-color: #D11015 !important;
}
 div.jqi .jqimessage {
     font-size: 20px;
     line-height: 28px;
     padding: 15px 0px 0 0px;
     paddint-top: 15px;
     text-align: center;
}
/* template 3 */
 .navbar-nav > li > a:hover, .navbar-nav > li > a:focus {
     background: #eac959 !important;
}
 .navbar-nav > li > a:hover {
    ;
     color: #000 !important;
}
 #menu ul li a:hover, #menu ul li:hover > a {
     background: #e6010a !important;
}
 .pn-Advancer_Left {
     left: 0px;
     background: #eac959;
}
 .pn-Advancer_Right {
     right: 0px;
     background: #eac959;
}
 .menu-item h1 {
     color: #e6010a !important;
     text-shadow: 1px 2px #000000 !important;
     text-align:center;
}
 div#menu-desc-header {
     color: #000;
     font-size: 15px;
     font-weight: 500;
}
 #menu-desc-header {
     text-align: center;
}
 #menu-items ul li.group:hover, #menu-items ul li.single:hover {
     background-color: #eac959;
}
 #menu-items ul li.group, #menu-items ul li.single {
     border: 3px solid #049ad9 !important;
}
 #menu-items ul li.group:hover, #menu-items ul li.single:hover {
     border-color: #eac959 !important;
}
 #imageDeal img {
     width: 25% !important;
}

 @media screen and (min-width: 1025px){
     .menu-item .item-thumb {
         width: 33%;
         text-align: center;
         background-color: #eaeaea00;
         height: 150px;
         position: relative;
         float: left;
    }
}

@media (min-height: 600px) and (max-height: 600px) and (min-width: 1024px) and (max-width: 1024px) {
	#menu-items .modal {
		overflow-y:scroll !important;
    }
}

 @media (max-width: 768px){
     #menu {
         background-color: #000;
    }
     #menu-cont > #menu > #menu-ul > li > a.menu-active {
         background-color: #e6010a;
         border-radius: 0px;
         color: #fff!important;
    }
    #menu ul li a {
         color: #fff !important;
         border-radius: 0px;
         background-color: #000;
         padding: 5px 15px!important;
         font-size: 13px;
    }
     .pn-Advancer {
         background-color: #eac959 !important;
    }
    .pn-Advancer_Icon {
         fill: #ffffff !important;
    }
    #menu-title, #menu-items h1 {
         background-color: #e6010a !important;
         color: #fff !important;
         font-weight: 900!important;
         text-align: center;
    }
}

@media only screen and (max-width: 540px) and (min-width: 540px) {
	#menu-items .modal {
		overflow-y:scroll !important;
    }
}

 @media screen and (max-width: 360px), screen and (max-height:640px){
     #imageDeal img {
         width: 64% !important;
    }
}